/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html { min-width:980px;}
html, body { height:100%;}	
body { 
	//background: url(../images/bg.gif) top left repeat-x #0f0f0f; 
	background:   #0f0f0f; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#000;
	min-width:980px;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
.container {	overflow:hidden; width: 100%; }
.sliderwrapper{ height:423px; background-color: #14181C;  }
a img{ border:0px}
img{ vertical-align:top;  }
fieldset{ border:none}

a{ color:#000; text-decoration:underline; outline:none}
a:hover{ text-decoration:none}
		

.link{color:#00aaff; font-size:1.307em  }

.link1{ color:#00aaff; text-transform:uppercase; font-size:11px; text-decoration:none; border-bottom:1px dotted #00aaff; font-size:10px}
.link1:hover{ color:#00aaff; text-decoration:none; border-bottom:none}

.button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

ul.list{margin:0; padding:0; list-style:none;}
ul.list .last{background:none }
ul.list li{background:url(../images/tail.gif) bottom left repeat-x; }
ul.list li a{color:#000000; text-decoration:none; line-height:2.2307em; background:url(../images/marker2.gif) top left no-repeat; margin:0; padding:2px 0 2px 30px; } 
ul.list li a:hover { text-decoration:none; color:#aeaeae; }

ul.list1{margin:0; padding:0; list-style:none;}
ul.list1 li{ padding-bottom:13px}
ul.list1 li span{ float:right; padding-top:11px; width:150px}
ul.list1 li b{ font-weight:normal}
ul.list1 li a{color:#00aaff; font-size:17px; margin-left:28px; text-decoration: underline; float:right } 
ul.list1 li a:hover { text-decoration:none; color:#aeaeae; }


aside ul{margin:0; padding:0; list-style:none;}
/*aside ul li{width:110px; line-height:22px; display:block; float:left}*/
aside ul li{width:230px; line-height:22px; display:block; float:left}
aside ul li a{color:#7e8c93; background:url(../images/marker.gif) top left no-repeat; line-height:22px; display:block;text-decoration:none; padding-left:17px; text-transform:uppercase  } 
aside ul li a:hover { text-decoration:none;  background:url(../images/marker1.gif) top left no-repeat #00aaff; color:#fff }

.link-1 { display:block; float:left; background:url(../images/link_bg.gif) top left repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(../images/link_left.gif) left top no-repeat;}
.link-1  b { display:block; background:url(../images/link_right.gif) right top no-repeat; padding:0 15px 0 15px; line-height:28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}



/*header*/
header {font-size:0.75em; color:#FFFFFF }
header .indent{top:39px; right:0px; position:absolute; width:125px; padding:0}
header .img{margin:21px 0 0 0}
header .logo{margin:130px 0 0 20px; position:absolute; width:260px}

header h1{color:#00aaff; font-size:70px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:13px; line-height:1.2em; letter-spacing:-3px  }
header h1 span{color:#fff; text-decoration:none  }
header h1 a{color:#00aaff; text-decoration:none  }
header h1 a:hover{text-decoration:none  }

header ul.menu{margin:0; padding:169px 0 0 401px; list-style:none; float: right}
header ul.menu li{ margin:0px; display:inline; padding:0; vertical-align:top}
header ul.menu li a{color:#fff; text-decoration:none; font-size:20px; text-transform:none;  float:left; padding:0; margin:0; } 
header ul.menu li a  b { display:block; font-weight:normal; padding:0 14px 0 14px; line-height:33px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
header ul.menu li a em{ display:block; font-weight:normal; font-style:normal }

header ul.menu li a:hover { text-decoration:none; background:url(../images/menu_bg.gif) top left repeat-x;}
header ul.menu li a:hover b{ background:url(../images/menu_left.gif) left top no-repeat;  }
header ul.menu li a:hover em{ background:url(../images/menu_right.gif) right top no-repeat;}

header ul.menu .current a{ text-decoration:none; background:url(../images/menu_bg.gif) top left repeat-x;}
header ul.menu .current a b{ background:url(../images/menu_left.gif) left top no-repeat;  }
header ul.menu .current a em{ background:url(../images/menu_right.gif) right top no-repeat; }



ul.icon{margin:0; padding:0; list-style:none; text-align:right}
ul.icon li { display:inline; float:left } 
ul.icon li a{text-decoration:none; padding-left:4px; float:left; display:inline } 
ul.icon li a:hover { text-decoration:none; }

/*content*/
.bg-cont{ font-size:0.875em; width:100%; text-align:left; background:url(../images/bg_cont.png)}
aside .inside{ padding:30px 0px 0px 11px; font-size:.6875em}
section { background:#fff; 
/*font-size:.8125em; */
font-size:.83em; 
line-height:1.38em}
section .inside{padding:25px 10px 10px 20px}
section .inside1{padding:25px 20px 30px 20px}
.img-left{ float:left; margin:0 15px 16px 0}
.img-indent{ margin:0 0 16px 0}
.img-indent1{ margin:0 22px 22px 0}
p{ margin:0 0 17px 0}
.p{ margin:0}
.p1{ margin:0 0 17px 0}
.p2{ margin:0 0 37px 0; text-align:justify}
section h2{color:#2a2a2a; font-size:2.76em; line-height:1.2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal;  background:url(../images/tail.gif) bottom repeat-x; padding-bottom:5px; margin-bottom:24px}
aside h2{color:#fff; text-transform:uppercase; font-size:1.81em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:17px; line-height:1.2em}
h4{color:#5e5e5e; font-size:1em; margin-bottom:9px;  }
h5{color:#a09f9f; font-size:.769em; text-transform:uppercase; font-weight:normal; margin-bottom:9px;  }
h3{
	/*color:#b5b5b5;*/
	color:#00aaff;
	font-size:1.61em; font-weight:normal; margin-bottom:15px;  }
.txt{ float:right; display:block; margin-bottom:27px; color:#b5b5b5; font-size:21px}
.txt1{ letter-spacing:-1px}
.txt2{ letter-spacing:-3px}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

.indent-col{padding:9px 0px 21px 0px}
.indent{padding:0px 0px 0px 0px}


/*footer*/
footer { color:#fff; font-size:0.6875em; text-transform:uppercase}
footer .inside{ padding:55px 0 74px 15px }
footer a {color:#fff; text-decoration:underline}  
footer a:hover {  text-decoration:none}
footer span{ color:#fff}


footer ul{margin:0; padding:0; list-style:none;}
footer ul li{ margin:0px; display:inline; background:url(../images/bg_li.gif) center left no-repeat; float:left}
footer ul li a{color:#636363; text-decoration:none; display:block; float:left; padding:2px 10px 2px 10px} 
footer ul li a:hover { text-decoration:none; color:#c60100 }
footer ul .first{background:none;}
footer ul .first a{ padding-left:0px}
footer ul li .current{ text-decoration:none; color:#c60100  }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.rowElem{ height:30px}
.rowElem1{ height:41px; background:url(../images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:80px}
.input{
   	border:none; 
	background:none;
	width:191px; height:19px;
	font-size:1em;
	color:#fff; text-transform:uppercase;
	padding-left:5px;
	padding-right:5px;
	padding-top:6px;
	padding-bottom:6px;
}input{
	width:220px; height:17px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
	width:220px; height:152px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}
	

.scroll-wrap {height:291px; overflow:auto;}
.scroll-pane {height:1%; padding-right:10px;}	
	
	
	/*--- scroll-pane ---*/
.scroll-wrap {
	width:290px;
	float:left;
}
	.scroll-wrap .inner {
		padding:0 0 0 0;
	}
.scroll-pane {
	width:280px;
	height:291px;
	overflow:auto
}
	
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background:url(../images/scroll.gif) repeat-y center top;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	background:url(../images/drag.gif) no-repeat center top;
	height:59px;
	width:21px;
	margin:11px 0 0 0;
	padding-bottom:33px;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height:18px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}